@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Nanum+Myeongjo:400,700,800&subset=korean');
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : 리뉴얼작업(김민아)
**********************************************/
#user-wrap .cont-wrap {position:relative;}

/* 사이트 배경색 */
body #user-wrap.wrapBg {background-color:#eee}
#user-wrap.wrapBg .wrapper {background:#fefefe}
#user-wrap.mobile {background-color:#fff}

/* 대표색상 */
.admin-point1,.user-point1,a.user-point1 {color:#c4865a}

/* 멀티기능성배너 여백 */
.rolling-bn.banner-multi-box {margin:0;}
.rolling-bn.banner-multi-box .slick-slide {margin:0;padding:0;}
.rolling-bn.banner-multi-box .slick-slide .columns {padding:0}
.rolling-bn.banner-multi-box .auto-pager {margin:0;}

/* 사이드 배너 */
.view-aside {width:120px}

/* 기사뷰페이지 캡션 정렬*/
.article-veiw-body.view-page .photo-layout figcaption {text-align:center}

.article-veiw-body.view-page div[style] + p {margin-top:.438rem;}
.article-veiw-body.view-page .photo-layout {margin-bottom:.438rem;}

.article-veiw-body .view-copyright {margin-top:.313rem;}
/**********************************************
note : 모바일
**********************************************/
/* 모바일 환경설정 */
#user-wrap .row #user-container.main {padding-top:0;padding-bottom:0;padding-left:0;padding-right:0}
#user-wrap .row #user-container.main .index-wrap.mobile {margin-left:auto;margin-right:auto}
/*#user-wrap .row #user-container {padding-left:0;padding-right:0}*/
@media screen and (max-width: 39.9375em) {
	.index-wrap.mobile {margin-left:0;margin-right:0}
}

.row .user-content .user-snb {border-right:0;}
.row .user-content .user-snb .user-snb-wrapper {padding-left:0;}

/* 판스킨-여백없음 */
.index-wrap.mobile.no-margin .grid-1 {padding-bottom:.5rem}
.index-wrap.mobile.no-margin .grid-2 {padding-top:1.25rem}
@media screen and (max-width: 39.9375em) {
	.index-wrap.mobile.no-margin .grid-2 {border-top:3px solid #e0e0e0}
}

/* 판스킨-박스라인 */
.index-wrap.mobile.box-border .box-skin,
.index-wrap.mobile.box-border .banner_box {border-bottom:10px solid #ddd}

/**********************************************
note : 게시판 (스킨 bbs2)
**********************************************/
.bbs-skin .custom-mobile-bbs-pad {max-width:calc( 100% - 270px );padding-right:20px !important;border-right:1px solid #f1f1f1}
.bbs-skin .custom-mobile-bbs-pad-2 {min-width:270px;padding-left:20px !important}
@media screen and (max-width: 39.9375em) {
	.row .bbs-skin .custom-mobile-bbs-pad {max-width:100%;padding-right:0 !important;border-right:0}
	.row .bbs-skin .custom-mobile-bbs-pad-2 {min-width:inherit;padding-left:0 !important}
}
.custom-mobile-bbs-pad .bbs-skin.default table thead th.text-center {padding:.625rem .125rem;font-size:.85rem}

/* 댓글 */
/* .bbs-reply .reply-list .container hr {margin:.625rem auto .1rem} */

/* 게시판 우측 링크 리스트 */
.custom-bbs-skin .myhome-menu ul {margin:0;border:1px solid #dfdfdf;list-style:none;background:#f9f9f9}
.custom-bbs-skin .myhome-menu ul::after {content:'';display:table;clear:both;}
.custom-bbs-skin .myhome-menu ul li {border-top:1px solid #dfdfdf;}
.custom-bbs-skin .myhome-menu ul li:first-child {border-top:0;}
.custom-bbs-skin .myhome-menu ul li a {display:inline-block;width:100%;height:auto;padding:.313rem 0 .313rem 1rem;font-size:.813rem}
.custom-bbs-skin .myhome-menu ul li a:hover {background:#f1f1f1}

.custom-bbs-skin th[class*="bbs-skin-width-"],.custom-bbs-skin th[class*="show-static-"] {padding:.5rem .123rem .625rem;font-size:.85rem}

/**********************************************
note : 관리자모드
**********************************************/
.custom-admin-bbs-list tbody tr td a {display: inline-block;width:100%;height:auto}

/**********************************************
note : 메인단수정
**********************************************/
/* sample(PC) */
.index-wrap .index-columns.grid-1 {padding-right:20px}
.index-wrap .index-columns.grid-2 {padding-left:20px}
.index-wrap .index-columns.grid-3 {padding-left:20px;border-left:1px solid #e7e7e7;}
.index-wrap .index-columns.grid-4 {padding-right:24px;border-right:1px solid #e7e7e7;}
.index-wrap .index-columns.grid-5 {padding-right:2%}
.index-wrap .index-columns.grid-6 {padding-right:12px;padding-top:20px;border-right:1px solid #e7e7e7;border-top:1px solid #000;}
.index-wrap .index-columns.grid-7 {padding-left:12px;padding-top:20px;border-top:1px solid #000;}
.index-wrap .index-columns.grid-8 {padding-right:12px}
.index-wrap .index-columns.grid-9 {padding-left:12px}
.index-wrap .index-columns.grid-10 {padding-left:40px}

/**********************************************
note : 기사리스트, 기사뷰
**********************************************/
/* snb */
.user-content .user-snb {border-right:1px solid #ddd;}
.user-content .user-snb .user-snb-wrapper {padding-left:30px;padding-right:0;}

/* aside */
.user-content .user-aside {width:300px;padding-left:25px;padding-right:25px;}

/* 공유하기 버튼 */
.row .info-options-pc-wrap {padding:0 calc((100% - 112px) / 2)}
.info-options .sns-btns {display:block;width:32px;height:32px;font-size:1rem;line-height:2;color:#fff;background:transparent;border:1px solid transparent;border-radius:50%;cursor:pointer}
.info-options .sns-btns:hover {border:1px solid #333}

/* sns-페이스북 */
.info-options .options-btn-fac {background:#3a5795}
.info-options .options-btn-fac:hover {color:#3a5795;background:#fff;border-color:#3a5795;}

/* sns-트위터 */
.info-options .options-btn-twit {background:#2aa9e0}
.info-options .options-btn-twit:hover {color:#2aa9e0;background:#fff;border-color:#2aa9e0;}

/* sns-카카오 */
.info-options .options-btn-kakao {background:#FCCE00}
.info-options .options-btn-kakao:hover {color:#FCCE00;background:#fff;border-color:#FCCE00;}

@media screen and (max-width: 39.9375em) {
	.row .info-options .mobile-none {display:none}
}
@media screen and (min-width: 39.9375em) {
	.row .info-options .pc-none {display:none}
}

/**********************************************
note : 박스여백
**********************************************/
.box-margins,[class*="box-solid-"],[class*="box-dashed-"],[class*="box-dotted-"] {display:block;overflow:hidden;padding:0;margin:0;color:transparent}
.box-margins::before,.box-margins::after,[class*="box-solid-"]::before,[class*="box-solid-"]::after,[class*="box-dashed-"]::before,[class*="box-dashed-"]::after,[class*="box-dotted-"]::before,[class*="box-dotted-"]::after {content:'';display:table}
.box-margins::after,[class*="box-solid-"]::after,[class*="box-dashed-"]::after,[class*="box-dotted-"]::after {clear:both}

/* 라인형(Solid) */
[class*="box-solid-"] {border-top-style:solid;border-top-color:rgba(0,0,0,.75)}
.box-solid-x {border-top-width:1px;border-top-color:rgba(0,0,0,.12)}
.box-solid-2x {border-top-width:2px}
.box-solid-3x {border-top-width:3px}
.box-solid-4x {border-top-width:4px}
.box-solid-5x {border-top-width:5px}

/* 굵은점선(Dashed) */
[class*="box-dashed-"] {border-top-style:dashed;border-top-color:rgba(0,0,0,.75)}
.box-dashed-x {border-top-width:1px;border-top-color:rgba(0,0,0,.12)}
.box-dashed-2x {border-top-width:2px}
.box-dashed-3x {border-top-width:3px}
.box-dashed-4x {border-top-width:4px}
.box-dashed-5x {border-top-width:5px}

/* 점선(Dotted) */
[class*="box-dotted-"] {border-top-style:dotted;border-top-color:rgba(0,0,0,.75)}
.box-dotted-x {border-top-width:1px;border-top-color:rgba(0,0,0,.15)}
.box-dotted-2x {border-top-width:2px}
.box-dotted-3x {border-top-width:3px}
.box-dotted-4x {border-top-width:4px}
.box-dotted-5x {border-top-width:5px}

/**********************************************
note : 수동기사 작성
*********************************************/
/* 기사내용 */
.manual-article .manual-summary {line-height:18px;color:#66676c;}

/* 탑기사 */
.manual-article.type-T .manual-title {font-size:2.125rem;font-weight:normal;line-height:47px;letter-spacing:-0.08em;color:#1f2123;}
.manual-article.type-T .manual-content .manual-sub-title > a {color:#867450}

/* 중요기사 */
.manual-article.type-I .manual-title {font-size:1.063rem}

/* 일반기사 */
.manual-article.type-B .manual-title {font-size:.875rem}

/* 서브타이틀 */
.manual-article .manual-title {margin-bottom:.45rem}
.manual-article .manual-sub-title {font-size:.813rem;color:#867450;}

/* 줄-대 */
.manual-article.type-D .manual-title {font-size:.85rem}

/* 관련기사 */
.manual-article.type-R .manual-title {font-size:.813rem}

/**********************************************
note : 기사박스
*********************************************/
.box-skin.header-line .header > a, .box-skin.header-line .header > strong {margin-bottom:1.25rem;}

/* 디자인박스8 */
.box-skin.design-8 .header {margin-bottom:1rem;padding:.9rem 0;border-top:1px solid #333;border-bottom:1px solid rgba(0,0,0,.08)}
.box-skin.design-8 .header > a, .box-skin.design-8 .header > strong {margin-bottom:.35rem;}

/* 디자인박스9 */
.box-skin.design-9 {padding:1rem;border:1px solid rgba(0,0,0,.08)}
.box-skin.design-9 .header {margin-bottom:1rem;border-bottom:1px solid rgba(0,0,0,.08)}
.box-skin.design-9 .header > a, .box-skin.design-9 .header > strong {margin-bottom:.35rem;}
.box-skin.design-9 .content {background:url('/image/box/box-skin-60-bg.png') no-repeat center center;background-size:auto 100%;}

/* 모바일 기사 박스 */
.mobile .box-skin .header > a,.mobile .box-skin .header > strong {font-size:1.25rem;letter-spacing:-.08em;}

/**********************************************
note : 자동박스
*********************************************/
/* ha09 */
.auto-ha09 .auto-content {position:relative;}
.auto-ha09 .auto-content a::before {content:'';position:absolute;z-index:1;border:1px solid rgba(0,0,0,.1);left:0;right:0;top:0;bottom:0}
.auto-ha09 .auto-content .auto-text {padding:1rem}

/* hr14(김유진) */
.auto-hr14 {position:relative}
.auto-hr14 .photo-titbg {padding-bottom:3.563rem;text-shadow:none;background-color:transparent}
.auto-hr14 .auto-columns a {overflow:hidden; display:block;}
.auto-hr14 .auto-columns a::before {content:'';position:absolute;z-index:1;left:0;right:0;top:0;bottom:0;background:linear-gradient(to bottom,transparent 40%,rgba(0,0,0,.94) 80%)}
.auto-hr14 .auto-images[style*="background"] {-webkit-transition:transform .5s ease 0s, -ms-transform .5s ease 0s;transition:transform .5s ease 0s, -ms-transform .5s ease 0s}
.auto-hr14 a:hover .auto-images[style*="background"] {-ms-transform:scale(1.1, 1.1);transform:scale(1.1, 1.1)}
.auto-hr14 .auto-txt {display:block;-webkit-transition:transform .3s, -ms-transform .3s;transition:transform .3s, -ms-transform .3s}
.auto-hr14 a:hover .auto-txt {-ms-transform:translateY(-13.5%);transform:translateY(-13.5%)} 
.auto-hr14 .auto-pager {position:absolute;bottom:1.25rem;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.auto-hr14 .auto-pager li[id*="slick-"] button[data-role] {width:.625rem;height:.625rem;background:rgba(255,255,255,1)}
.auto-hr14 .auto-pager li[id*="slick-"].slick-active button[data-role]{width:40px;border-radius:15px}

/* hr15(김유진) 
.auto-hr15 {position:relative}
.auto-hr15 .photo-titbg {padding-top:3.563rem;text-shadow:none;background-color:transparent}
.auto-hr15 .auto-columns a {overflow:hidden}
.auto-hr15 .auto-columns a::before {content:'';position:absolute;z-index:1;left:0;right:0;top:0;bottom:0;background:linear-gradient(to top,transparent 40%,rgba(0,0,0,.94) 80%)}
.auto-hr15 .auto-images[style*="background"] {-webkit-transition:transform .5s ease 0s, transition:transform .5s ease 0s, -ms-transform .5s ease 0s}
.auto-hr15 a:hover .auto-images[style*="background"] {-ms-transform:scale(1.1, 1.1);transform:scale(1.1, 1.1)}
.auto-hr15 .auto-txt {display:block;-webkit-transition:transform .3s, -ms-transform .3s;transition:transform .3s, -ms-transform .3s}
.auto-hr15 a:hover .auto-txt {-ms-transform:translateY(13.5%);transform:translateY(13.5%)} 
.auto-hr15 .auto-pager {position:absolute;bottom:1.25rem;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.auto-hr15 .photo-titbg {top:0;bottom:inherit}
.auto-hr15 .auto-pager li[id*="slick-"] button[data-role] {width:.625rem;height:.625rem;background:rgba(255,255,255,1)}
.auto-hr15 .auto-pager li[id*="slick-"].slick-active button[data-role]{width:40px;border-radius:15px}

*/
/* 이승현 / 969196 / 20210115 */
.auto-hr15 {position:relative}
.auto-hr15 .photo-titbg {padding-top:3.563rem;text-shadow:none;background-color:transparent}
.auto-hr15 .auto-columns a {overflow:hidden; display:block;}
.auto-hr15 .auto-columns a::before {content:'';position:absolute;z-index:1;left:0;right:0;top:0;bottom:0;background:linear-gradient(to top,transparent 40%,rgba(0,0,0,.94) 80%)}
.auto-hr15 .auto-images[style*="background"] {-webkit-transition:transform .5s ease 0s, -ms-transform .5s ease 0s;transition:transform .5s ease 0s, -ms-transform .5s ease 0s}
.auto-hr15 a:hover .auto-images[style*="background"] {-ms-transform:scale(1.1, 1.1);transform:scale(1.1, 1.1)}
.auto-hr15 .auto-txt {display:block;-webkit-transition:transform .3s, -ms-transform .3s;transition:transform .3s, -ms-transform .3s}
.auto-hr15 a:hover .auto-txt {-ms-transform:translateY(13.5%);transform:translateY(13.5%)} 
.auto-hr15 .auto-pager {position:absolute;bottom:1.25rem;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.auto-hr15 .photo-titbg {top:0;bottom:inherit}
.auto-hr15 .auto-pager li[id*="slick-"] button[data-role] {width:.625rem;height:.625rem;background:rgba(255,255,255,1)}
.auto-hr15 .auto-pager li[id*="slick-"].slick-active button[data-role]{width:40px;border-radius:15px}


/* mp02-1 */
.auto-mp02 .auto-content {padding:.625rem .938rem}

/* pr06-3(photo) */
.auto-pr06-3 .auto-column {padding:.3rem 1.35rem 0}
.auto-pr06-3 .auto-column .auto-images {transition:all .35s}
.auto-pr06-3 .auto-column:hover .auto-images {transform:translateY(-5px);box-shadow: 0 8px 10px 0 rgba(0, 19, 60, .12), 0 4px 4px 0 rgba(0, 20, 61, .08), 0 16px 16px 0 rgba(0, 20, 61, .08), 0 32px 32px 0 rgba(0, 20, 61, .08), 0 0 0 1px rgba(0, 20, 61, .08);}

/* pr06-2(photo) */
.auto-pr06-2-wrap {position:relative;overflow-x:hidden;padding:.625rem 0;}
.auto-pr06-2-wrap::after {content:'';display:block;position:absolute;top:0;bottom:0;right:0;width:10px;height:100%;background:url('/image/box/box-shadow-1.png') no-repeat right top}
.auto-pr06-2-wrap .slick-list{padding:0 50px; margin:0 -5px}
.auto-pr06-2-wrap .slick-slide{margin:0 5px}
.auto-pr06-2 .photo-titbg {padding:3rem 2.5rem .9375rem .9375rem}
.auto-pr06-2 .auto-column .auto-images {transition:all .35s}
.auto-pr06-2 .photo-titbg.gradient{background:linear-gradient(transparent,rgba(0,0,0,.95))}
.auto-pr06-2 .photo-btn {top:50%;width:45px;height:80px;font-size:2.2rem;color:#fefefe;background-color:rgba(0,0,0,.5);-webkit-transition:all .3s;transition:all .3s}
.auto-pr06-2 .photo-btn.auto-prev {left:0;-webkit-transform:translateY(-50%) translateX(-100%);transform:translateY(-50%) translateX(-100%)}
.auto-pr06-2 .photo-btn.auto-next {right:0;-webkit-transform:translateY(-50%) translateX(100%);transform:translateY(-50%) translateX(100%)}
.auto-pr06-2:hover .photo-btn.auto-prev,.auto-pr06-2:hover .photo-btn.auto-next {-webkit-transform:translateY(-50%) translateX(0);transform:translateY(-50%) translateX(0)}


/* pr06-4(photo) */
.auto-pr06-4-wrap {position:relative;overflow-x:hidden;padding:.625rem 0;}
.auto-pr06-4-wrap::after {content:'';display:block;position:absolute;top:0;bottom:0;right:0;width:10px;height:100%;}
.auto-pr06-4 .auto-column {margin:.3rem .375rem 0}
.auto-pr06-4 .auto-column:first-child {margin-left:-50%}
.auto-pr06-4 .photo-titbg {padding:3rem 2.5rem .9375rem .9375rem}
.auto-pr06-4 .auto-column .auto-images {transition:all .35s}
.auto-pr06-4 .photo-titbg.gradient{background:linear-gradient(transparent,rgba(0,0,0,.95))}
.auto-pr06-4 .photo-btn {top:50%;width:45px;height:80px;font-size:2.2rem;color:#fefefe;background-color:rgba(0,0,0,.5);-webkit-transition:all .3s;transition:all .3s}
.auto-pr06-4 .photo-btn.auto-prev {left:0;-webkit-transform:translateY(-50%) translateX(-100%);transform:translateY(-50%) translateX(-100%)}
.auto-pr06-4 .photo-btn.auto-next {right:0;-webkit-transform:translateY(-50%) translateX(100%);transform:translateY(-50%) translateX(100%)}
.auto-pr06-4:hover .photo-btn.auto-prev,.auto-pr06-4:hover .photo-btn.auto-next {-webkit-transform:translateY(-50%) translateX(0);transform:translateY(-50%) translateX(0)}

/* pr08 */
.auto-pr08 {position:relative}
.auto-pr08 .auto-images img {width:auto;height:100%;margin:0 auto;}
.auto-pr08 .auto-pager {margin-top:.625rem;}
.auto-pr08 .auto-pager li[id*="slick-"] button[data-role] {width:.5rem;height:.5rem;background-color:#999;}
.auto-pr08 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#e73f72}
.auto-pr08 .photo-titbg.gradient {padding:1.563rem 1.875rem 3.563rem 1.875rem}

/* pa03(photo) */
.auto-pa03 .auto-container {float:left;width:calc(100% - 170px)}
.auto-pa03 .auto-nav {float:right;max-width:165px}
.auto-pa03 .auto-nav .auto-cursor {display:block !important;float:right;width:50% !important;margin-bottom:5px;cursor:pointer}
.auto-pa03 .auto-nav .auto-cursor:nth-child(odd) {float:left;}
.auto-pa03 .auto-nav .auto-cursor:last-child,.auto-pa03 .auto-nav .auto-cursor:nth-last-child(2) {margin:0;}
.auto-pa03 .auto-nav .slick-current .auto-images::before {border-width:2px;border-color:#c00}

/* pa04(photo) */
.auto-pa04 .auto-images {height:0;padding-bottom:77.66666666%}
.auto-pa04 .auto-container::after,.auto-pa04 .auto-nav::after {content:'';display:table;clear:both}
.auto-pa04 .auto-nav .auto-images {cursor:pointer}
.auto-pa04 .auto-nav .slick-current .auto-images::before {border-width:2px;border-color:#c00}
.auto-pa04 .auto-columns {width:calc(25% - 3px) !important;margin-right:3px;padding-top:2px;}
.auto-pa04 .auto-columns:nth-child(4) {margin-right:0}
.auto-pa04 .auto-columns .auto-images {padding-bottom:47px}
.auto-pa04 .photo-titbg {padding:.7rem .625rem;background-color:rgba(0,0,0,.55);}

/* db05 */
.auto-db05 .number {float:left;width:18px;margin-right:.625rem;font-size:1rem;font-weight:700;line-height:1.3em;text-align:center}
.auto-db05 .number.default-point {color:rgba(0,0,0,.45)}
.auto-db05 .number.default-point1 {color:#ed3e63}

/* tr11 */
.m-auto-tr11 .auto-columns {width:48% !important;margin-right:2%;height:100px;padding:1rem 0;border-top:3px solid #111}
.m-auto-tr11 .auto-columns:nth-child(2n) {margin-right:0;margin-left:2%}
.m-auto-tr11 .auto-columns::after {content:'';display:table;clear:both}

/* tp05 */
.m-auto-tp05 .auto-images {height:0;padding-bottom:60%}

/* 불교신문tv */
#roll_54 .responsive-embed{margin-top:54px}

/**********************************************
note : 모바일웹스킨(시즌4)
Name : 김종화
**********************************************/
/* 공통선언 */
.mobile .auto-sol {border-top:1px solid rgba(0,0,0,.04)}

/* ta01-b*/
.m-auto-ta01-b ul > li {padding:1rem;background-color:#fff;border:1px solid rgba(0,0,0,.12)}

/* tb04 */
.m-auto-tb04 .auto-num > span {float:left;border-top:3px solid #111;padding-top:10px;font-size:1rem;font-weight:800;line-height:1}

/* tb01 */
.m-auto-tb01 .auto-num {width:18px;line-height:1.6em;color:#fefefe;letter-spacing:-0.05rem;text-align:center}
.m-auto-tb01 .auto-num.default-bg {background-color:rgba(0,0,0,.3)}

/* tr03 */
.m-auto-tr03 {padding:8px;background-color:#ecf0f1}
.m-auto-tr03::after {content:'';display:table;clear:both}
.m-auto-tr03 .auto-btns {position:relative;z-index:5;line-height:1.3em;padding:5px 25px 5px 10px;background-color:#e7316e;color:#fefefe;letter-spacing:-0.05rem;border-radius:.25rem;cursor:pointer}
.m-auto-tr03 .auto-btns::after {content:'';position:absolute;z-index:1;border-width:3px;border-style:solid;border-color:#fefefe transparent transparent transparent;right:10px;top:50%;transform:translateY(-50%)}

/* tr04 */
.m-auto-tr04 {padding:.75rem 1rem;background-color:#f8f8f8;border-top:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0}
.m-auto-tr04 > .user-bg,.m-auto-tr04 > .auto-container {float:left}
.m-auto-tr04 > .user-bg {width:60px;padding:.5rem;border-radius:5rem;font-size:.75rem;color:#fff;text-align:center;line-height:1}
.m-auto-tr04 > .auto-container {width:calc(100% - 60px);padding-left:.75rem}
.m-auto-tr04 > .auto-container > div {padding-top:4px}

/* tr04-1 */
.m-auto-tr04-1 > .user-bg,.m-auto-tr04-1 > .auto-container {float:left}
.m-auto-tr04-1 > .user-bg {width:60px;padding:.5rem;border-radius:5rem;font-size:.75rem;color:#fff;text-align:center;line-height:1}
.m-auto-tr04-1 > .auto-container {width:calc(100% - 60px);padding-left:.75rem}
.m-auto-tr04-1 > .auto-container > div {padding-top:4px}

/* tr04-2 */
.m-auto-tr04-2 {position:relative;overflow:hidden;padding:.75rem 1rem}
.m-auto-tr04-2::after {content:'';z-index:1;position:absolute;right:0;top:0;width:50%;height:100px;background:linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,.92) 100%);}
.m-auto-tr04-2 > .auto-title,.m-auto-tr04-2 > .auto-container {float:left}
.m-auto-tr04-2 > .auto-title {width:60px;padding:.5rem;border-radius:5rem;background-color:rgba(255,255,255,.94);font-size:.75rem;text-align:center;line-height:1}
.m-auto-tr04-2 > .auto-container {width:calc(100% - 60px);padding-left:.75rem}
.m-auto-tr04-2 > .auto-container > div {z-index:999;padding-top:4px}

/* tr05 */
.m-auto-tr05 {position:relative;float:left;width:100%;padding:1rem;background:linear-gradient(130deg, #0250c5 0%, #d43f8d 100%)}
.m-auto-tr05::before {content:'신속한 뉴스서비스를 제공하겠습니다.';position:absolute;right:1rem;top:1rem;width:80%;font-size:.75rem;color:rgba(255,255,255,.48);text-align:right}
.m-auto-tr05 > .auto-title,.m-auto-tr05 > .auto-container {overflow:hidden;float:left;width:100%}
.m-auto-tr05 > .auto-title {margin-bottom:.5rem;font-size:1rem;font-weight:800;color:#fff;line-height:1}
.m-auto-tr05 > .auto-container > div {padding-top:4px}
.m-auto-tr05 > .auto-container > div a.auto-fontF {color:rgba(255,255,255,.82)!important}

/* tr06 */
.m-auto-tr06 {position:relative}
.m-auto-tr06 .photo-titbg {padding-bottom:1.8rem}
.m-auto-tr06 .auto-title {z-index:20;position:absolute;left:0;right:0;bottom:14px;padding:1.625rem}
.m-auto-tr06 .auto-pager {position:absolute;z-index:12;left:0;right:0;bottom:.5rem}

/* tr07 */
.m-auto-tr07 {position:relative}
.m-auto-tr07 .photo-titbg {padding-bottom:1.8rem}
.m-auto-tr07 .auto-title {z-index:20;position:absolute;width:76%;left:0;bottom:0;padding:1.625rem}
.m-auto-tr07 .auto-pager {position:absolute;z-index:12;right:1.625rem;bottom:1.625rem;padding:.5rem .875rem;background-color:rgba(0,0,0,.76);border-radius:3rem;line-height:1}
.m-auto-tr07 .auto-pager > li {display:none}
.m-auto-tr07 .auto-pager > li.slick-active {display:block;color:rgba(255,255,255,.64)}

/* tr08-1 */
.m-auto-tr08-1 {position:relative}
.m-auto-tr08-1 .auto-pager {overflow:hidden;height:8px;margin-top:.75rem;line-height:1}
.m-auto-tr08-1 .auto-pager li[id*="slick-"] button[data-role] {background-color:rgba(255,255,255,.64)}

/* tl03 */
.m-auto-tl03 ul > li {height:160px;padding:1rem 0;border-top:3px solid #111}
 
/* tp01-1 */
.m-auto-tp01-1 li {position:relative;padding-bottom:3rem}
.m-auto-tp01-1 .auto-title {z-index:99;position:absolute;left:3%;bottom:0;width:94%;padding:1rem 1rem 0;background:#fff}

/* tp05-1 */
.m-auto-tp05-1 > ul > li {width:49.5%}
.m-auto-tp05-1 .auto-title {z-index:99;position:absolute;left:0;bottom:0;padding:1rem}

/* tp05-3 */
.m-auto-tp05-3 .auto-title {z-index:99;position:absolute;left:0;bottom:0;padding:1rem}

/* tp07-2 */
.m-auto-tp07-2 ul > li {float:left;width:47%}
.m-auto-tp07-2 ul > li:nth-child(2n-1) {float:right}
.m-auto-tp07-2 ul > li:first-child {width:100%}

/* tp09 (고태윤 / PC&Mobile 겸용) */
.m-auto-tp09 .auto-columns {float:left;position:relative;width:48.5%;margin-top:2.5%}
.m-auto-tp09 .auto-columns:nth-child(2n) {float:right}
.m-auto-tp09 .auto-columns:nth-child(2n + 1) {clear:both}
.m-auto-tp09 .auto-columns:nth-child(1),.m-auto-tp09 .auto-columns:nth-child(2) {margin-top:0}  
.m-auto-tp09 .auto-columns a {display:block;}
.m-auto-tp09 .auto-columns a::after {content:'';display:table;clear:both}
.m-auto-tp09 .auto-columns .auto-images {position:relative;z-index:5;margin-left:auto;margin-right:auto}
.m-auto-tp09 .auto-columns .auto-content {margin-top:-2rem;padding:2.25rem 1.25rem 1.25rem;background-color:#e1e1e1;border-radius:1rem 0}
.m-auto-tp09 .auto-columns .auto-fontD {color:#8c9eff !important;text-align:center}
@media screen and (max-width: 39.9375em) {
    .row .m-auto-tp09 .auto-columns:nth-child(n) {float:none;width:auto;margin-top:5%}
    .row .m-auto-tp09 .auto-columns:first-child {margin-top:0}
}

/* ts01-1(김유진) */
.m-auto-ts01-1 .section {color:#0586f0}
.m-auto-ts01-1 .auto-relation::before {border-color:#f3003d;top:.375rem;transform:inherit}

/* ts03(김유진) */
.m-auto-ts03 .title {cursor:pointer}
.m-auto-ts03 .auto-relation::before {border-color:#f3003d;top:.375rem;transform:inherit}

/* tp07-1 */
.m-auto-tp07-1 .auto-sol {border-top-color:rgba(255,255,255,.12)}

/* tv01 */
.m-auto-tv01 .auto-title {z-index:99;position:absolute;left:0;right:0;bottom:0;padding:1.125rem}

/* tv02(김유진) */
.m-auto-tv02 {padding:.5rem 1rem .125rem;border-top:1px solid rgba(0,0,0,.1);border-bottom:1px solid rgba(0,0,0,.1);background-color:#fffcdc;line-height:1}
.m-auto-tv02 .play {float:left;margin-right:.5rem;font-size:1.875rem;color:#ff0000}
/**********************************************
note : 하단
*********************************************/
#user-footer.user-style-default {padding:1.25rem 0;border-top:2px solid #a4926e;background-color:#fefefe}

#user-footer .footer-menu .user-nav {line-height:1}
#user-footer .footer-menu .user-nav a {padding:0 .5rem;font-size:.75rem;}

#user-footer .user-address {font-size:.75rem;letter-spacing:-.03em;}

/* sns */
#user-footer .dn-sns {position:absolute;right:0px;top:10px;z-index:44;margin:0;list-style:none;}
#user-footer .dn-sns > li {float:left;margin-left:5px;}
#user-footer .dn-sns > li > a {display:block;overflow:hidden;width:22px;height:22px;text-indent:-5000px;background:url('/image/box/design_basic.png') no-repeat;}
#user-footer .dn-sns > li.fb > a {background-position:-80px -100px;}
#user-footer .dn-sns > li.tw > a {background-position:-120px -100px;}
#user-footer .dn-sns > li.rss > a {background-position:-160px -100px;}

/**********************************************
note : 이벤트페이지
*********************************************/
/* 공통 */
.event-wrap .content_wrap {width:960px;margin:0 auto}
.bbs-wrap {max-width:960px;margin:0 auto}
.pdf-wrap {max-width:960px;margin:0 auto}

/**********************************************
note : 안내데스크(김유진)
*********************************************/
/* 공통 */
.com-about {padding:10rem 3rem 2rem;background:url("/image/company/com-bg.jpg") no-repeat top center}
.com-about header {margin-bottom:2rem;text-align:center}
.com-about header > strong {font-size:1.5rem;color:#a44752;font-weight:500;letter-spacing:-.15em}
.com-about p {color:#555;font-size:.875rem;text-align:justify}
.com-about table th, .com-about table td {color:#333;padding:.25rem .625rem;background-color:#fff;font-size:.75rem;letter-spacing:-.07em}
.com-about table th {background-color:#f4e4e6}
@media screen and (max-width: 39.9375em) {
	.com-about {padding:10rem 1.25rem 1rem}
}
/* 불교신문소개 */
.com-about.com-1 {background:url("/image/company/com-1.jpg") no-repeat top center}
.com-about.com-1 .com-publish {padding:1rem;border:1px solid #bc606d;background-color:rgba(255,255,255,.6)}
.com-about.com-1 .com-publish p {position:relative;padding-left:54px;margin-bottom:.625rem}
.com-about.com-1 .com-publish p:last-child {margin-bottom:0}
.com-about.com-1 .com-publish b {position:absolute;z-index:2;left:0;top:0;color:#333}
@media screen and (max-width: 39.9375em) {
	.com-about.com-1 {background:url("/image/company/com-bg.jpg") no-repeat top center}
}

/* 연혁 */
.com-about.com-3 {padding:10rem 0 2rem}
.com-about.com-3 .about-tab {max-width:690px;margin:0 auto;list-style:none}
.com-about.com-3 .about-tab li {float:left;width:14.27%;padding:.5rem;text-align:center;color:#fff;font-weight:700;font-size:.875rem;background-color:#676e71;cursor:pointer;letter-spacing:-0.05em}
.com-about.com-3 .about-tab li.active {background-color:#c87380}

.com-about.com-3::after {content:'';display:table;clear:both}
.com-about.com-3 .about-page {width:85%;max-width:690px;margin:3rem auto 2rem}
.com-about.com-3 .about-group:not(:first-child) {margin-top:.5rem}
.com-about.com-3 .about-group::after {content:'';display:table;clear:both}
.com-about.com-3 .about-group {border-bottom:1px dotted rgba(0,0,0,.3)}
.com-about.com-3 .years {float:left;width:70px;font-size:.875rem;font-weight:700;color:rgba(0,0,0,.8);line-height:1.25em;letter-spacing:-0.05em}
.com-about.com-3 .story {float:right;width:calc(100% - 70px);margin-bottom:0}
.com-about.com-3 .story::after {content:'';display:table;clear:both}
.com-about.com-3 .story dt,.com-about.com-3 .story dd {float:left;margin-bottom:.625rem;font-size:.875rem;line-height:1.25em;color:rgba(0,0,0,.7);letter-spacing:-0.06em}
.com-about.com-3 .story dt {width:70px;clear:both;font-weight:500}
.com-about.com-3 .story dd {width:calc(100% - 70px)}

.com-about.com-3 .com-book {width:85%;max-width:690px;margin:0 auto;color:#333;font-size:.875rem;border:1px solid #e8c6cb}
.com-about.com-3 .com-book .dis-table-cell {vertical-align:middle}
.com-about.com-3 .com-book .book-title {width:18%;font-weight:700;text-align:center;background-color:#f4e4e6;border-right:1px solid #e8c6cb}
.com-about.com-3 .com-book .book-list .title {padding:.125rem .625rem;border-bottom:1px solid #e8c6cb}
.com-about.com-3 .com-book .book-list .title:last-child {border-bottom:none}

@media screen and (max-width: 63.9375em) {
	.com-about.com-3 .years,.com-about.com-3 .story {float:none !important;width:auto !important}
	.com-about.com-3 .years {font-size:1.25rem;margin-bottom:1rem}
}
@media screen and (max-width: 39.9375em) {
	.com-about.com-3 .about-tab li {padding:.5rem 0;font-size:.75rem}
	.com-about.com-3 .about-page {width:90%;margin-top:2rem}
	.com-about.com-3 .about-group {padding-bottom:.5rem}
	.com-about.com-3 .com-book {width:90%}
	.com-about.com-3 .com-book .dis-table,.com-about.com-3 .com-book .dis-table-cell {display:block}
	.com-about.com-3 .com-book .book-title {width:100%;padding:.25rem .5rem;border-right:none;border-bottom:1px solid #e8c6cb}
	.com-about.com-3 .com-book .book-list .title {padding:.125rem .625rem;border-bottom:1px solid #e8c6cb}
}

/* 조직도 */
.com-about.com-5 img {margin-bottom:2rem}

/* 불교신문 50년 */
.com-about.com-7 a {display:block;margin-bottom:1rem;text-align:center}

/* 광고안내 */
.com-about.ad-wrap section > strong {display:block;position:relative;width:70%;margin-bottom:.625rem;padding:.25rem .625rem .25rem 1.375rem;font-size:1rem;color:#fff;font-weight:700;letter-spacing:-.08em;border:1px solid rgba(0,0,0,.12);box-shadow:2px 2px 2px rgba(0,0,0,.5)}
.com-about.ad-wrap section > strong::before {content:'';display:block;position:absolute;z-index:2;top:.85rem;left:.625rem;width:5px;height:5px;background-color:#fff;box-shadow:2px 2px 2px rgba(0,0,0,.2);border-radius:50%}
.com-about.ad-wrap section > strong:first-child {background-color:#c06574}
.com-about.ad-wrap section > strong:nth-child(3) {background-color:#846591}
.com-about.ad-wrap section > strong:nth-child(5) {background-color:#c14d34}
.com-about.ad-wrap section > p {padding-left:1.5rem}
.com-about.ad-wrap .ad-content > strong {display:block;position:relative;padding-left:1rem;margin-bottom:.625rem;color:#333;font-size:1.125rem;letter-spacing:-.08em}
.com-about.ad-wrap .ad-content > strong::before {content:'';display:block;position:absolute;z-index:2;top:50%;left:0;width:10px;height:10px;border:3px solid #cc0607;box-shadow:2px 2px 2px rgba(0,0,0,.2);border-radius:50%;;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.com-about.ad-wrap .ad-title {padding:1rem 1.25rem;margin-bottom:1.5rem;border:1px solid #e8c6cb;background-color:rgba(255,255,255,.6)}
.com-about.ad-wrap .ad-title::after {content:'';display:table;clear:both}
.com-about.ad-wrap .ad-title .dis-table:first-child {float:left;width:80%}
.com-about.ad-wrap .ad-title .dis-table:nth-child(2) {float:left;width:60%;padding-left:1rem}
.com-about.ad-wrap .ad-title .dis-table-cell {padding-bottom:.625rem;color:#333;font-size:.875rem;letter-spacing:-.05em}
.com-about.ad-wrap .ad-title .dis-table-row:last-child .dis-table-cell {padding-bottom:0}
.com-about.ad-wrap .ad-title .point {color:#c14d34}
.com-about.ad-wrap .ad-group {width:45%;float:left;margin-left:5%;text-align:center;color:#333;font-size:.75rem;letter-spacing:-.05em}
.com-about.ad-wrap .ad-group:first-child {margin-left:0}
.com-about.ad-wrap .ad-group img {display:block;margin:.5rem auto .25rem}
.com-about.ad-wrap .ad-group span {display:block;clear:both}
.com-about.ad-wrap .ad-content table {text-align:center}
@media screen and (max-width: 63.9375em) {
	.com-about.ad-wrap section {width:90%;max-width:960px;margin:0 auto}
}
@media screen and (max-width: 39.9375em) {
	.com-about.ad-wrap section {width:100%}
	.com-about.ad-wrap section > strong {width:100%}
	.com-about.ad-wrap section > p {padding-left:0}
	.com-about.ad-wrap .ad-title .dis-table:first-child {width:100%;margin-bottom:.625rem}
	.com-about.ad-wrap .ad-title .dis-table:nth-child(2) {width:100%;padding-left:0}
}

/* 게시판 프린트 */
.bbs-skin.view .header .header-info button[onclick] {color:rgba(0,0,0,.55);cursor:pointer}
.bbs-skin.view .ip-date {margin-top:2rem}


.article-veiw-body.view-page .photo-layout.float-left { margin-top: .465rem;}

/* 190816 */
/* 더보기 */
.body-more-btn {display:block;margin-top:1.25rem;margin-bottom:2rem;padding:.9rem 1rem;border:1px solid rgba(0,0,0,.12);font-size:1.063rem;line-height:1em;letter-spacing:-0.05em;text-align:center;text-decoration:none;-webkit-transition:all 0.25s;transition:all 0.25s}
.body-more-btn::after {content:'';display:inline-block;width:0;height:0;margin-left:.75rem;border-width:5px;border-style:solid;border-color:transparent transparent transparent #323232}
.body-more-btn:hover{background-color:rgba(0,0,0,.05); text-decoration:none}

/* auto-vr03(media) */
.auto-vr03 {position:relative;border:1px solid rgba(255,255,255,.12);background:#4867AA}
.auto-vr03::before {border-left:0}
.auto-vr03 .auto-nav .vr-title {color:#fff; border-bottom:1px solid rgba(255,255,255,.5)}
.auto-vr03 .auto-nav .vr-title [class*="fa-"] {color:rgba(255,255,255,.5)}
.auto-vr03 .auto-fontA{color:#fff !important}
.auto-vr03 .auto-fontB{color:rgba(255,255,255,.5) !important}
.auto-vr03 .auto-container .vr-cont .vr-cont-icon{color:#fff; border:1px solid rgba(255,255,255,.5)}
.auto-vr03.auto-article .onload:hover{color:#fff !important}

/* 배경 */
.box-skin.bg2 {background-color:#deeffc;border-color:rgba(0,0,0,.09)}

/* 개인정보약관 */
#event-wrap.subscrip-theme .event-agree-text {cursor: context-menu;}
#event-wrap.default-theme .event-agree-text {cursor: context-menu;}


#com_form {width:100%; font-size:1rem;}

#com_form dl {clear:both; border-top:1px solid #e6e6e6;}
#com_form dt {width:20%; float:left;color:#000; padding:10px 0 10px 15px;letter-spacing:-0.05em;}
#com_form dd {float:left; padding:10px 0 10px 0; text-decoration:none;}





/* 디자인박스10 */
.box-skin.design-10 {padding:1rem;border:1px solid rgba(0,0,0,.08); /*background:url('/image/box/box_bg10.png') no-repeat center top;/*background-size:auto 100%;*/}
.box-skin.design-10 .header {margin-bottom:1rem;/*border-bottom:1px solid rgba(0,0,0,.08); height: 140px; padding-top: 112px;*/}
.box-skin.design-10 .header > a, .box-skin.design-10 .header > strong {margin-bottom:.35rem;}
.box-skin.design-10 .content {}




/* 윤미정 / 912184 / 20200121 */
.auto-va01 .responsive-embed.widescreen {padding-bottom:72.25%;}

#admin-wrap .edit-level1 {min-height:10px}

.manual-images img{width:100%;}

/* 최은비 / 1037125 / 20210311 */
.s-banner{float:left;}
@media screen and (max-width: 39.9375em) {
	.s-banner{float:none;}
}